<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="4">
<MissionDescription class_id="0" tracking_level="0" version="2">
	<MissionName class_id="1" tracking_level="0" version="0">
		<NonLocaleText>Berlin 1945</NonLocaleText>
		<LocaleCount>0</LocaleCount>
	</MissionName>
	<MissionDescription>
		<NonLocaleText>The Battle of Berlin was the final major offensive of the European Theatre of World War II and was designated the Berlin Strategic Offensive Operation by the Soviet Union
Starting on 16 January 1945, the Red Army breached the German front as a result of the Vistula Oder Offensive and rapidly advanced westward as fast as 30 a 40 kilometres a day, through East Prussia, Lower Silesia, East Pomerania and Upper Silesia, temporarily halting on a line 60 kilometres east of Berlin along the River Oder. During the offensive, two Soviet armygroups attacked Berlin from the east and south, while a third overran German forces positioned north of Berlin. The Battle in Berlin lasted from late 20 April 1945 until the morning of 2 May and was one of the bloodiest battles in history.</NonLocaleText>
		<LocaleCount>0</LocaleCount>
	</MissionDescription>
	<Players class_id="2" tracking_level="0" version="0">
		<count>3</count>
		<item_version>0</item_version>
		<item class_id="3" tracking_level="0" version="0">
			<PlayerId>1</PlayerId>
			<Color>3</Color>
			<CanBeHuman>1</CanBeHuman>
		</item>
		<item>
			<PlayerId>2</PlayerId>
			<Color>1</Color>
			<CanBeHuman>0</CanBeHuman>
		</item>
		<item>
			<PlayerId>3</PlayerId>
			<Color>2</Color>
			<CanBeHuman>0</CanBeHuman>
		</item>
	</Players>
	<MaximalPlayerCount>3</MaximalPlayerCount>
	<Nations>
		<count>2</count>
		<item_version>0</item_version>
		<item>1</item>
		<item>5</item>
	</Nations>
	<Multiplayer>0</Multiplayer>
</MissionDescription>
</boost_serialization>
